Web Analytics
Conecta con nosotros

Noticias

Actualización forzada Messenger

El software de mensajería instantánea de Microsoft Windows Live Messenger y en particular su red está acabando la actualización para admitir sólo clientes nuevos. De hecho ya no se puede acceder si no se dispone de WL Messenger 9.0 (2009) 14.0.8089.726. Microsoft ha iniciado la fase de actualización obligatoria. Por ello, los usuarios de las versiones 8.5 o bien 9.0 anteriores a esa, deben elegir o actualizarse o bien dejar de utilizar Windows Live Messenger, no hay otra alternativa viable.

Publicado el

El software de mensajería instantánea de Microsoft Windows Live Messenger y en particular su red está acabando la actualización para admitir sólo clientes nuevos. De hecho ya no se puede acceder si no se dispone de WL Messenger 9.0 (2009) 14.0.8089.726. Microsoft ha iniciado la fase de actualización obligatoria. Por ello, los usuarios de las versiones 8.5 o bien 9.0 anteriores a esa, deben elegir o actualizarse o bien dejar de utilizar Windows Live Messenger, no hay otra alternativa viable.

 

Desde Microsoft comentan que dicha actualización ha ido siendo ofrecida durante meses a los usuarios de versiones anteriores y no es más que por motivos de seguridad y nuevas funcionalidades de la red Windows Live. Por ello la actualización ha pasado a ser obligatoria. Ya no cabe la opción de avisar más tarde o bien no actualizar para entrar a la red Windows Live Messenger.

 

Actualización forzada Messenger 29

 

Tal y como comenta el equipo de Windows Live Messenger: «En septiembre, comenzamos los usuarios del cliente 8.1 tuvieron que actualizar el cliente para asegurarse de entrar en el servicio con un cliente más seguro. El día 5 de noviembre los usuarios de la versión también requerían la actualización antes de entrar en el servicio. El próximo día 9 de noviembre, los usuarios de Messenger 2009 (versión 14) también tendrán que actualizar sus clientes. Los usuarios que hayan instalado la última versión, con fecha 18 de agosto de 2009 (Build: 14.0.8089.726), no requerirán actualizar el programa

 

9 comentarios
  • nikodeb

    hay q dejar de usar wl messenger, y pasar a gaim, pidgin, o el mejor de todos: amsn

  • choche

    Hay un programa llamado «Anti-actualización para Windows Live Messenger 8.5» con el cual puedes seguir usandolo y sin que te vuelva a salir el aviso.

  • gFX

    Pues yo uso la verisón 9 desde la beta así que contento. Lástima por los que no quieran actualizar, ya que las alternativas antes mencionadas no pueden competir de tu a tu con WLM.

  • xXAmrothXx

    @nikodeb
    Concuerdo completamente contigo!

  • MagoBlanco

    También tienen a emesene, que incluso tiene versión portable (sin necesidad de instalarlo)… el asunto es que sea el usuario quien decida que versión del programa utilizar y no que te lo vengan a imponer… yo utilizo aMSN, pues opero en Linux.

    Saludos, MB

  • Erika

    eiiiiii, yo qiero actualizarlo
    y no se puedeee!
    si le pongo qe SI me dice qe no se puede descargar.
    si le pongo qe NO me bota!
    QE AGOOOOO!!! :s:s:s
    NO TENGO MSN!!!!!!!! :'(

  • Geek Rooster

    Para usuarios de Windows 7; solo basta con ejecutarlo en modo de compatibilidad con windows 2000, a mi me funcionó en dicho sistema 😉

  • Rocio

    intengrenlon

  • ya no se que aser
    yo ya lo actulize y me dise k esta temporalmente
    suspendido no es gusto nos hobligan a cabiarnos al 2009 y no dan buen servicio eso no se vale les pid0 porfavor que analises eso que esta pasando por que ya no ajuanto sin chatiar no se vale

Lo más leído